// export const defaultHomeState = 
//     {
//     id:1, 
//     title:'Киберспортивный магазин "Мама, я в телевизоре"',
//     picture: 'https://www.sostav.ru/images/news/2019/09/03/wa2hta3u.jpg',
//     description: 'В 2018 году мировой рынок киберспорта, согласно отчету Pwc, составил 775 млн долларов. Среднегодовой темп роста этого сегмента в период 2018−2023 гг. составит 18,3%, а показатель объема рынка в целом в 2023 году составит 1,8 млрд долларов. На данный момент 36% доходов рынка киберспорта составляют спонсорские взносы. На втором месте находится выручка от продажи медиаправ, ее доля — 21%. Реклама на стриминговых платформах составляет 18% всей выручки, а зрительские взносы (приобретение виртуальных пропусков на просмотр турниров) — 17%. Самая маленькая доля дохода — выручка от продажи билетов на посещение киберспортивных турниров (подразумевающее физическое присутствие зрителей на трибунах).'
//     };

// export const homeReducer = (state = defaultHomeState, action) => {
//     return state;
// };
